### Property

# CloudProviders DbusObject:provider

#### Declaration

    property provider: CloudProviders.DbusProvider [ read, write ]

#### Description [src]

The `CloudProvidersDbusProvider` instance corresponding to the D-Bus interface org.freedesktop.CloudProviders.Provider, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`CloudProvidersDbusProvider`

Getter method | `cloud_providers_dbus_object_get_provider()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no